
body {
  background-color: #fff;
  background: url(../images/monnubg.png) repeat-x left bottom;
  background-attachment: fixed;
  }



.release-block-left {
	width:30%;
	float:left;
	border-right: 1px solid #808080;
	border-left: 1px solid #808080;
	padding: 8px 8px 0px 8px;
	background-color: #fff;
}

.release-block-right {
	width:70%;
	float:left;
	margin-left: -1px;
	border-left: 1px solid #808080;
	border-right: 1px solid #808080;
	padding: 0px 8px 0px 8px;
	background-color: #fff;
}

.release-title-block {
vertical-align: middle;
}

.release-title-block h2 {
height:100%;
vertical-align: middle;
-webkit-hyphens: none;
   -moz-hyphens: none;
        hyphens: none;
}

.release-title-block-left, .release-title-block-right {
	width:50%;
display: inline-block;
margin-bottom: 8px;
margin-top: 8px;
vertical-align: middle;
}

.release-title-block-left {
	border-right: 1px solid #808080;
	padding-right:8px;
}
.release-title-block-right {
	border-left: 1px solid #808080;
	margin-left: -1px;
	padding-left:8px;
}

.main-navigation a {
    display: block;
	font-family: 'Ropa Sans', sans-serif;
	text-transform: uppercase;
    font-size: 1.7rem;
    font-weight: 400;
    padding: 0.5em 0;
    position: relative;
    text-decoration: none;
	letter-spacing: 0.1rem;
}


.entry-content h2, .entry-summary h2, .page-content h2, .comment-content h2 {
	font-family: 'Ropa Sans', sans-serif;
	text-transform: uppercase;
    font-weight: 400;
    font-size: 4.3rem;
    line-height: 1;
    margin-top: 0em;
    margin-bottom: 0em;
    background-color: rgba(255,255,255,0.65);
}


.entry-title {
	font-family: 'Ropa Sans', sans-serif;
	text-transform: uppercase;
    font-weight: 400;
    font-size: 4.3rem;
    line-height: 1;
    padding-top: 16px;


}

.category-news .site-main, .single-post article {
	margin-top: 16px;
}

.release-block-right .entry-title::before {
	content: 'Titel';
	text-transform: uppercase;
    font-weight: 400;
    font-size: 1.3rem;
    line-height: 1;
    display:block;
    position: absolute;
    top:0;
    padding-top:8px;

}

.entry-content h3, .entry-summary h3, .page-content h3, .comment-content h3 {
	font-family: 'Ropa Sans', sans-serif;
	text-transform: uppercase;
    font-weight: 400;
    font-size: 3rem;
    margin-bottom: 0em;
        background-color: rgba(255,255,255,0.65);
    padding-top: 1em;

}

.release-artist-link {
	font-family: 'Ropa Sans', sans-serif;
	text-transform: uppercase;
    font-weight: 400;
    font-size: 3.6rem !important;
    padding-top: 12px;
}

.release-artist-link a {
	/* morgenstern fix */
	/*
	-moz-hyphens: none;
	-webkit-hyphens: none;
	-ms-hyphens: none;
	-o-hyphens: none;
	hyphens: none;
	white-space:normal;
	word-wrap: normal;
	*/
}


h2.release-artist-link::before {
	content: 'Artist';
	text-transform: uppercase;
    font-weight: 400;
    font-size: 1.3rem;
    line-height: 1;
    display:block;
    position: absolute;
    top:0;
    padding-top:8px;
}


p, td, article {
    font-family: "Ropa Sans",sans-serif;
	text-transform: uppercase;
	font-weight: 400;
    font-size: 1.35rem;
    line-height: 1.75;
    background-color: rgba(255,255,255,0.65);

}



.release-img img {
	border: 0px;
	margin: 0;
}

.release-img {
	float: none;
	margin-bottom: 8px;
}

.release-press h3 {

}
.release-press li a {
	background-color:#fff;
	color: #000;
	text-decoration: none;
	margin:0px;
	padding:0px;
	line-height:1em;
}



.release-press li a::before {
	content: '\f104';
	font-size: 1.8rem;
	font-family: "Genericons";
	padding-right: 0.2em;
	vertical-align: -0.25em;
	line-height:1em;
}

.shoplinks {
	list-style: outside none none;
	margin: 8px 0 8px 0;
}

.shoplinks a {
	font-weight:400;
	line-height: 1em;

}

.shoplinks a::before {
	content: '\f447';
	font-size: 1.8rem;
	line-height: 1.8rem;
	font-family: "Genericons";
	padding-right: 0.2em;
	display:inline-block;
	vertical-align: -0.25em;
}

.release-press {
    margin-bottom: 8px;
}


.release-press ul {
    margin: 0px;
}
.release-press li {
    margin: 0;
}

.site-header {
	margin: 0;
	padding: 0;
	margin-left: 40px;
	margin-top: 16px;
	margin-bottom: 40px;
	display: none;
}
.site-title {
	position: relative !important;
	font-family: "Ropa Sans",sans-serif;
	font-weight: normal;
	color: #000;
	font-size: 4.3rem;
	line-height: 1;
	width: 70%;
}

.release-block-left .release-img {
width:100%;
clear:both:
}
.release-block-left .release-meta {
width:100%;
}





.release-block-right h2.entry-title {
	width:100%;
	display:inline-block;
	text-align: center;


vertical-align:middle;
}
.release-block-right h2.release-artist-link {

	width:100%;

	display:inline-block;
	text-align: center;
vertical-align:middle;
}




h2.release-artist-link a {
    color: #000;
    font-size: 4.3rem;
    line-height:1;
    min-height: 8.6rem
}

.mk-more-link {
	color: #889090;
	padding-left: 8px;
	cursor: pointer;
}

.mk-more {
	display: none;
}

.furtherartists {
text-align:center;
margin-bottom: 8px;
}

h4.release-artist-link {
    min-height: 0rem !important;
    margin:0px !important;
    margin-bottom:0px !important;
    font-size: 1.3rem !important;
    line-height:1 !important;
    padding:0px !important;
}

h4.release-artist-link a {
    color: #000;
    font-size: 1.8rem;
    line-height:1;
    min-height: 1.6rem;
    margin:0px;
    margin-bottom:0px;
    padding: 0px 0.3em 0px 0.3em;
}


.release-artist-link a:hover, .release-artist-link a:active {
    color: #889090;
}

.release-artist-link a::after {
	content:"";
}

.release-block-right .release-infotext {
	width:100%;
}
.release-infotext-holder {
	display: none;
}
.release-block-right .release-infotext p {
	margin-top:8px;
	margin-bottom:8px;
}
.release-block-right .release-soundcloud {
	position: relative;
	margin:8px 0px 8px 0px;
	display: none;
}
.release-block-right .release-soundcloud_bg {
	background: url(../images/player_elem.jpg) repeat-x left top;
	background-size: 20px 21px;
	width: 100%;
	height: 21px;

}

.release-block-left .relinfo2 {
	width: 100%;
	margin-top: 8px;
	margin-bottom: 8px;
}

.release-block-left .relinfo1 .relid, .release-block-left .relinfo1 .reldate {
	width: 50%;
	float:left;
	text-align: left;
	margin-top: 8px;
	margin-bottom: 8px;

}

.release-block-left .relinfo1 .reldate {
	border-left: 1px solid #808080;
	text-align: center;
}


.release-block-left .release-press {
vertical-align: top;
}


.release-press h3 {
margin-top: 8px;
font-family: "Ropa Sans",sans-serif;
text-transform: uppercase;
font-weight: 400;
font-size: 1.35rem;
line-height: 1.75;
}

hr {
background-color: #808080;
border: 0px none;
height: 1px;
margin-bottom: 0px;
margin-top: 0px;
clear: left;
}



.site-main {
    padding: 0px 0px 60px 0px;
}

.main-navigation a {
	display: block;
	font-family: "Ropa Sans",sans-serif;
	text-transform: uppercase;
	font-size: 1.35rem;
	font-weight: 400;
	padding: 8px 0px 8px 0px;
	position: relative;
	text-decoration: none;
	border-bottom: 1px solid #808080;
}

.main-navigation .current_page_item > a,
.main-navigation .current-menu-item > a,
.main-navigation .current-menu-ancestor > a,
.main-navigation .current_page_ancestor > a {
    font-weight: 400;
    text-decoration: none;
}

.main-navigation .current_page_item > a:before,
.main-navigation .current-menu-item > a:before,
.main-navigation .current-menu-ancestor > a:before,
.main-navigation .current_page_ancestor > a:before {
	content: '\f501';
	font-size: 1.8rem;
	line-height: 1.8rem;
	font-family: "Genericons";
	padding-right: 0.2em;
	display:inline-block;
	vertical-align: -0.33em;
	padding-left: 1px;
}

.main-navigation .current_page_item > a:after,
.main-navigation .current-menu-item > a:after,
.main-navigation .current-menu-ancestor > a:after,
.main-navigation .current_page_ancestor > a:after {
	content: '\f503';
	font-size: 1.8rem;
	line-height: 1.8rem;
	font-family: "Genericons";
	padding-left: 0.2em;
	display:inline-block;
	vertical-align: -0.33em;
}

.main-navigation {
    margin: 0px 0px 0px 0px;
}

.overview-item {
    width: 210px;
    vertical-align: top;
    padding: 8px;
    margin: 0px 0px -1px -1px;
    border: 1px solid #808080;
    min-height:320px !important;
    background-color: #fff;

}
.artists {
    min-height:259px !important;
}

.artists-tourdates .tdnobr  {
	white-space: nowrap;
}

.artists-tourdates .artists-tourdates-date {
	width: 24%;
}


.overview-item span {
vertical-align: top;
}


.overview-item a h3 {
	font-size: 1.2rem;
	line-height: 1.2rem;
	font-weight: 400;
text-transform: uppercase;
	margin-bottom:0rem;
	margin-top:0px;
	padding-top:0px;
	padding-bottom:4px;
}

.overview-item a span h3 {
    font-size: 1.2rem;
    line-height: 1.2rem;
    font-weight: 400;
    text-transform: uppercase;
    margin-bottom: 0rem;
    margin-top: 0px;
    padding-top: 8px;
    padding-bottom: 8px;
}

.overview-item a img {
	margin-bottom:8px;
	margin-top:8px;
}


.overview-item a h5 {
    font-family: "Ropa Sans",sans-serif;
	text-transform: uppercase;
	font-size: 1.6rem;
	line-height: 1.6rem;
	font-weight: normal;
	margin-bottom:0px;
	margin-top:0px;

	letter-spacing: 0em;
}

.overview-item .titel {
    position: relative;
    font-family: "Ropa Sans",sans-serif;
    text-transform: uppercase;
    font-size: 1.2rem;
    line-height: 1.2;
    background: #FFF none repeat scroll 0% 0%;
    padding-top: 0px;
    padding-bottom: 0px;
    *min-height: 29px;
}

.overview-item .img_holder,
.overview-item .img_loaded {
	position: absolute;
}

.overview-item .img_holder img {
	width: 100%;
	height: auto;
}

.overview-item .img_loaded img {
	display: none;
	filter: alpha(opacity=0);
	opacity: 0;
	width: 100%;
	height: auto;
	overflow: hidden;
}

.overview-item .img_area {
	display: block;
	width: auto;
	height: 212px;
	position: relative;
	overflow: hidden;
}

.artistlist .overview-item {
    min-height: 240px;
}

.artistlist .overview-item a img {
    margin-bottom: 8px;
    margin-top: 0px;
}


.artists-links ul, .artists-booking ul {
    list-style: outside none none;
    margin:0px;
}

.artists-links li a::before, .artists-booking li a::before  {
    content: "";
    font-size: 1.8rem;
    font-family: "Genericons";
    padding-right: 0.2em;
    vertical-align: -0.25em;
    line-height: 1em;
}

.release-block-right .artist-details-head .entry-title::before {
    content: "Name";
    text-transform: uppercase;
    font-weight: 400;
    font-size: 1.3rem;
    line-height: 1;
    display: block;
    position: absolute;
    top: 0px;
    padding-top: 6px;
}

.release-details-content {
    padding-top: 0px;
}

.release-block-right p {
    margin-bottom: 6px;
}

.release-img {
	position: relative;
}

.release-img a:hover::after  {
	display:block;
	position: absolute;
	right: 12px;
	bottom: 4px;
	content: '\f50b';
	font-family: "Genericons";
	z-index:1000;
	text-shadow: -1px 1px 7px #9C9C9C;
	color: #fff;
	font-size: 23px;
	font-size: 2.3rem;
}




#releaseshl {
margin-top: 0px;
padding-top: 0px;
font-family: "Ropa Sans",sans-serif;
text-transform: uppercase;
font-weight: 400;
font-size: 1.35rem;
line-height: 1.75;
}


.category-news .entry-content {
padding: 0px 6%;
}

.category-news .post-thumbnail {
    margin-bottom: 0px;
}

.newstextwithimg {
width:60%;
float:left;
border-left: 1px solid #808080;
margin-left: -1px;
padding-left: 6px;
}

.newstextwithimg a, .newstextwithoutimg a {
text-decoration: none;
color:#889090;
}
.newstextwithimg a:hover, .newstextwithoutimg a:hover {
text-decoration: underline;
}


.newsimg {
width:40%;
float:left;
border-right: 1px solid #808080;
padding-right: 6px;
}

.newsthing {
padding: 6px;
border: 0px solid #808080;
background-color: #fff;
}

.category-news .entry-title, .category-news .entry-header {
    margin-bottom: 0em;
    padding-top: 0px;
}
.category-news .entry-title {
font-size: 4.3rem;
line-height: 1;
}

.category-news .entry-header {
border-bottom: 1px solid #808080;

    padding: 0px 6px;
    margin: 0px 6% 0px 6%;
text-align: left;
background-color: #fff;
}


.posted-on::before {content:'';}
.entry-format {display:none;}

.hentry + .hentry, .page-header + .hentry, .page-header + .page-content {
    margin-top: -1px;
}

.site-main {
    padding-top: 63px;
}

.page-id-100 .entry-content a:before {
	content: '\f501';
	font-size: 1.8rem;
	line-height: 1.8rem;
	font-family: "Genericons";
	padding-right: 0.2em;
	display:inline-block;
	vertical-align: -0.25em;
}

.overview-presse-center h1 {
font-family: "Ropa Sans",sans-serif;
text-transform: uppercase;
font-weight: 400;
font-size: 4.3rem;
line-height: 1;
padding-top: 16px;
padding-bottom: 0.5em;
margin-top:0px;margin-bottom:0px;
}

.overview-presse-center h3 {
    font-family: "Ropa Sans",sans-serif;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 3rem;
    margin-bottom: 0em;
    margin-top: 0em;
    background-color: rgba(255, 255, 255, 0.65);
    padding-top: 0.5em;
    padding-bottom: 0em;
}

.overview-presse-center .press-item {background-color:#fff;padding:6px;border-bottom: 1px solid #808080;}
.overview-presse-center .pressexc {display:none;}
.overview-presse-center .press-item p {margin-bottom:0px;}
.overview-presse-center .press-item .presssrc {display:block;font-style:italic;color:#808080;padding-bottom: 0.5em;}

.sitebar-release {
    display: block;
    margin-bottom: -1px;
    width: 160px;
    padding:6px;
    border: 1px solid #808080;
    margin-left: -1px;
    min-height: 220px;
    vertical-align: top;
    background-color: #fff;
}

.sitebar-release img {
	width:100%;
	height: auto;
}

.sitebar-release a {
    border-bottom: 0px solid #808080;
    padding: 6px 0px 0px 0px;
}

#site-navigation {
margin-bottom: 3em;
}

.secondary {
	padding-left: 40px;
}

.category-news:first-child .post {
	border: 1px solid red;
	display: block;
	float: none;
	clear: both;
}
.side-nav {
	min-width: 50% !important;
}

/* footer menu */
.site-footer {
    margin: 0px 0px 0px 1.4941%;
}

.menu-footer {
	background: #fff;

}
.menu-footer ul {
 list-style-type: none;
}

.menu-footer li {
 display: inline-block;
 padding: 10px;
}

.menu-footer a {
font-family: "Ropa Sans",sans-serif;
text-transform: uppercase;
font-weight: 400;
font-size: 1.35rem;
line-height: 1.75;

 }



/* home - big release */
.home .menu-footer {

}
.home-release {
	*background: url(../images/player_elem.jpg) repeat left bottom;
	max-width: 400px; /* was 400px with Tourdates, 500px without */
	*border: 1px solid red;
	float: left;
	margin-right: 20px;
	margin-bottom: 36px;
}
.home-release-block {
	border-left: 1px solid #161616;
	margin-bottom: 7px;


}
.home-release table {
	margin-bottom: 0;
}

.home-release h3 {
	margin-top: 30px !important;
	padding-left: 16px;
	padding-bottom: 30px !important;
	margin-bottom: 0;
	font-size: 24px !important;
	line-height: 24px !important;
}

.home-release .artists-tourdates {
	padding-left: 16px;
}

.home-release .tourdates_special {
	*margin-left: -16px;
}

.home-release-block h2 {
	padding-top: 16px;
	padding-left: 16px;
	padding-bottom: 0;
	margin-bottom: 0;
	font-size: 24px;
	*font-weight: normal;
}

.home-release .home-release-img img {
	width: 100%;
	height: auto;
	max-width: 500px; /* was 400px with Tourdates */
}

.home-release .home-release-details {

}

/* tour dates page*/

.tour_dates_page {
	margin-bottom: 0;
}


.tour_dates_page h3 {
	margin-top: 30px !important;
	padding-left: 0px;
	padding-bottom: 30px !important;
	margin-bottom: 0;
	font-size: 24px !important;
	line-height: 24px !important;
}


.sub-window-bg {
	position: fixed;
	display: none;
	background: white;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

.custom-smedia {
	display: block;
	width: 100%;
}

.custom-smedia .widget {
	padding: 0;
	font-family: "Ropa Sans",sans-serif;
	text-transform: uppercase;
	font-weight: 400;
	font-size: 1.35rem;
	line-height: 1.75;
}

.custom-smedia .widget ul {
	list-style-type: none;
}

.custom-smedia .widget li {
	display: inline-block;
	padding-right: 6px;

}

.custom-smedia .genericon {
	font-size: 2.2rem;
}

.custom-smedia .genericon-facebook-alt {
	font-size: 1.9rem;
}

.custom-smedia .widget-title {
	font-weight: normal;
	margin: 0;
}

.custom-smedia .textwidget {

}

.custom-smedia .soundcloud-icon {
  width: 30px;
  height: 30px;
  display: block;
  background: url(../images/soundcloud.png) no-repeat left top;
  background-size: 30px 30px;
}

.custom-smedia .soundcloud-icon:hover,
.custom-smedia .soundcloud-icon:focus {
	filter: alpha(opacity=50);
	opacity: 0.5 !important;
}

.page-id-1491 .entry-content h3 {
  margin-top: 0 !important;
  margin-bottom: 12px;
  padding-top: 0;
}

/* dont remove */
#creator_extras {
	position: fixed;
	width: 100px;
	left: 0px;
	top: 0px;
	margin: 0 auto;
	line-height:1em;
	text-indent:-400em;
	overflow: hidden;
	z-index: -1;
}


	/** 15.1 Mobile Large 620px */
	@media screen and (max-width: 38.75em) {
		.artists-tourdates tr {
			margin-top: 4px;
			margin-bottom: 4px;
		}
		.artists-tourdates .artists-tourdates-date,
		.artists-tourdates td  {
			display: block;
			width: 100%;
			padding: 0;
		}
		.artists-tourdates .tdnobr  {
			white-space: normal;
		}
		.newsthing {
			width: 88%;
			margin: 0px 6% !important;
		}
		.category-news .entry-content {
			width: 88%;
			display: inline !important;
		}
		.newsimg {
			width: 100%;
			float: none;
			clear: both;
			border-right: none;
			text-align: left;
			margin-bottom: 8px;
		}
		.newsimg img,
		.release-img img {
			width: 100%;
		}
		.newstextwithimg {
			width: 100%;
			float: none;
			clear: both;
			border-left: none;
			padding-left: 0;
		}
		.category-news .entry-header {
			border-top: 1px solid #808080;
			border-bottom: none;
			margin-top: 10px;
		}
		.category-news:first-child .entry-header {
			border-top: none;

		}
		.release-block-right h2.entry-title {
			margin-top: 8px;
		}





	}

	/**
	 * 15.2 Tablet Small 740px
	 */

	@media screen and (max-width: 46.25em) {
	.release-block-right {
		position: relative;
	}
	.release-block-right .entry-title::before {
		position: absolute !important;
		top: auto;
		left: 8px;
		margin-top: -20px;
	}


	.hentry {padding-top: 0px;}
	.site-header {
		/*
		padding-top: 0px !important;
		padding-bottom: 0px !important;
		*/
	}
	.release-title-block-left, .release-title-block-right {width: 100%;
	display: block;
	margin-bottom: 8px;
	margin-top: 8px;
	border: 0px solid #808080;
	}

	.entry-content {display:table;}

	.sub-window .entry-content { width: 100%; }
	.release-block-left {display:table-footer-group;float: left;width:100%;border-left:1px solid #808080;border-right:1px solid #808080;}
	.release-block-right {display:table-header-group;float: right;width:100%;border-left:1px solid #808080;border-right:1px solid #808080;}

	.single-artists .release-block-left { padding-bottom: 20px; }

	}
	/**
	 * 15.3 Tablet Large 880px
	 */

	@media screen and (min-width: 55em) {
	.hentry {padding-top: 0px;}
	.site-header {padding-top: 0px !important;padding-bottom: 0px !important;}
	.release-title-block-left, .release-title-block-right {width: 50%;display: inline-block;}



	}
	/**
	 * 15.4 Desktop Small 955px
	 */

	@media screen and (min-width: 59.6875em) {
		.site-header {
			display: block;
		}
		.site-main {
		    padding-top: 0px;
		}
		.site-footer {
		    margin: 0px 0px 0px 28.9941%;
		}
	}

	/**
	 * 15.5 Desktop Medium 1100px
	 */

	@media screen and (min-width: 68.75em) {
	}

	/**
	 * 15.6 Desktop Large 1240px
	 */

	@media screen and (min-width: 77.5em) {
	}

	/**
	 * 15.7 Desktop X-Large 1403px
	 */

	@media screen and (min-width: 87.6875em) {
	}
